<?xml version="1.0" encoding="utf-8"?>
<contactDataSet xsi:schemaLocation="http://lca.jrc.it/ILCD/Contact ../../schemas/ILCD_ContactDataSet.xsd" version="1.1" xmlns="http://lca.jrc.it/ILCD/Contact" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<contactInformation>
		<dataSetInformation>
			<common:UUID>79c5804d-237b-4d2f-8bee-eef87e9e208d</common:UUID>
			<common:shortName xml:lang="en">Stichting MRPI®</common:shortName>
			<common:name xml:lang="nl">Stichting Milieu Relevante Product Informatie</common:name>
			<contactAddress xml:lang="en">Kingsfordweg 151 1043 GR Amsterdam</contactAddress>
			<telephone>00 31 6 22972056</telephone>
			<email>janpieter@mrpi.nl</email>
			<WWWAddress>https://www.mrpi.nl/</WWWAddress>
		</dataSetInformation>
	</contactInformation>
	<administrativeInformation>
		<dataEntryBy>
			<common:timeStamp>2021-04-19T15:00:51.317350</common:timeStamp>
			<common:referenceToDataSetFormat type="source data set" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.00.000">
				<common:shortDescription>ILCD format 1.1</common:shortDescription>
			</common:referenceToDataSetFormat>
		</dataEntryBy>
		<publicationAndOwnership>
			<common:dataSetVersion>04.04.000</common:dataSetVersion>
		</publicationAndOwnership>
	</administrativeInformation>
</contactDataSet>